# AnimationPath File Reference

`#include <map>`
`#include <istream>`
`#include <float.h>`
`#include <osg/Matrixf>`
`#include <osg/Matrixd>`
`#include <osg/Quat>`
`#include <osg/NodeCallback>`

Include dependency graph for AnimationPath:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_ANIMATIONPATH 1

## Define Documentation

#define OSG_ANIMATIONPATH 1